
Red-Andy - Bug #2254

Application.css code block background-color

10 Oct 2013 15:59 - Andriy Lesyuk

Status: Closed Start date: 10 Oct 2013

Priority: Normal Due date: 28 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Redmine version:    

Description

Here is the quote from a user:

In the application.css file there is a background color defined for code blocks. This causes text in code blocks to white out

portions of the alternating background. I don’t know if this is a bug, but I noticed that the screen shots of the theme look fine (no

white-out), but the actual theme content looks wrong (contains white-out). If this is a bug, comment out the background-clor: #fff;

to fix it. I’ve made other minor changes to my copy, but it might be line 260.

If it’s not a bug, then you probably should update your screenshots.

Associated revisions

Revision 30 - 27 May 2014 23:23 - Andriy Lesyuk

Fixed main menu arrows for mobile (#2280), Removed white background (#2254), updated redword.css

Revision 33 - 01 Jun 2014 13:34 - Andriy Lesyuk

Code font and background fixes (#2254)

History

#1 - 27 May 2014 15:21 - Andriy Lesyuk

- Target version set to 1.00

#2 - 27 May 2014 23:23 - Andriy Lesyuk

- Due date set to 28 May 2014

- Status changed from Incomplete to Closed

- % Done changed from 0 to 100
